@import url("http://fonts.googleapis.com/css?family=Prociono");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,700");
@font-face {
  font-family: 'courier_newregular';
  src: url("../include/fonts/cour_1-webfont.eot");
  src: url("../include/fonts/cour_1-webfont-.eot#iefix") format("embedded-opentype"), url("../include/fonts/cour_1-webfont.woff") format("woff"), url("../include/fonts/cour_1-webfont.ttf") format("truetype"), url("../include/fonts/cour_1-webfont.svg#courier_newregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'courier_newbold';
  src: url("../include/fonts/courbd_1-webfont.eot");
  src: url("../include/fonts/courbd_1-webfont-.eot#iefix") format("embedded-opentype"), url("../include/fonts/courbd_1-webfont.woff") format("woff"), url("../include/fonts/courbd_1-webfont.ttf") format("truetype"), url("../include/fonts/courbd_1-webfont.svg#courier_newbold") format("svg");
  font-weight: normal;
  font-style: normal; }

div, img, input, textarea, select, a, table, tr, td, ul, li, span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

::-moz-selection {
  background: #0d99e0;
  color: #fff; }

::-webkit-selection {
  background: #0d99e0;
  color: #fff; }

::selection {
  background: #0d99e0;
  color: #fff; }

html {
  height: 100%; }

body {
  color: #2e3133;
  height: 100%;
  font: 14px/24px "Open Sans", Arial, Helvetica, sans-serif;
  position: relative;
  background: #ebdcce url("../images/pat.jpg"); }

.clear {
  clear: both; }

a {
  color: #2e3133;
  text-decoration: underline;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in; }
  a:hover {
    color: #000;
    text-decoration: none; }

strong, b {
  font-weight: normal; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }
  h1 strong, h1 b, h2 strong, h2 b, h3 strong, h3 b, h4 strong, h4 b, h5 strong, h5 b, h6 strong, h6 b {
    font-weight: normal; }

h1 {
  font: 24px/34px "Prociono", Arial, Helvetica, sans-serif;
  margin-bottom: 20px; }

h2 {
  font: 18px/30px "Prociono", Arial, Helvetica, sans-serif; }

h3 {
  font: 18px/30px "Prociono", Arial, Helvetica, sans-serif; }

p {
  padding-top: 10px;
  margin-bottom: 10px; }

label {
  display: block; }

input, textarea, select, button {
  border: 1px solid rgba(0, 0, 0, 0.4);
  padding: 0 10px;
  margin: 0;
  background: #fff;
  font: 14px/30px "Open Sans", Arial, Helvetica, sans-serif;
  outline: none;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in; }
  input:focus, textarea:focus, select:focus, button:focus {
    border: 1px solid black; }

input[type='text'], input[type="submit"] {
  padding: 0 10px;
  height: 32px; }

input[type="submit"], button {
  color: #fff;
  background: #2e3133;
  cursor: pointer; }
  input[type="submit"]:hover, button:hover {
    background: #000; }

address {
  font-style: normal; }

.s-hidden {
  visibility: hidden;
  padding-right: 10px; }

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font: 14px/32px "Open Sans", Arial, Helvetica, sans-serif;
  width: 100%;
  background: #fff; }

.styledSelect {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid rgba(0, 0, 0, 0.4);
  padding: 0 10px; }

.styledSelect:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-color: #bbb transparent transparent transparent;
  position: absolute;
  top: 12px;
  right: 10px;
  border-bottom: none; }

.styledSelect:active,
.styledSelect.active {
  background-color: #fff;
  border: 1px solid black; }

.options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: -2px 0 0;
  padding: 0 0;
  list-style: none;
  border: 1px solid black;
  background-color: white;
  border-top: none; }

.options li {
  padding: 0 6px;
  margin: 0 0;
  padding: 5px 10px; }

.options li:hover {
  background-color: #ddd; }

#header {
  text-align: center;
  padding: 20px 0;
  font-family: "Prociono", Arial, Helvetica, sans-serif;
  z-index: 100 !important; }
  #header .backstretch {
    height: 100% !important; }
  #header h1 {
    padding: 20px 0 10px;
    margin: 0;
    font-size: 20px;
    line-height: 28px; }
    #header h1 strong {
      font-size: 18px; }
  #header ul {
    display: inline-block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    padding-top: 50px;
    text-transform: lowercase;
    width: 402px;
    position: relative;
    z-index: 999; }
    #header ul.top_left_menu {
      text-align: center; }
      #header ul.top_left_menu li {
        width: 132px; }
        #header ul.top_left_menu li:first-child {
          float: left; }
        #header ul.top_left_menu li:last-child {
          float: right; }
    #header ul.top_right_menu {
      text-align: left; }
      #header ul.top_right_menu li {
        width: 125px; }
    #header ul li {
      display: inline-block;
      -webkit-transition: all 0.2s ease-in;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
      #header ul li a {
        display: block;
        line-height: 40px;
        text-align: center;
        text-decoration: none; }
      #header ul li:hover {
        background: #4a4f52; }
        #header ul li:hover a {
          color: #fff; }
        #header ul li:hover .submenu {
          display: block; }
          #header ul li:hover .submenu li {
            width: auto;
            margin: 0;
            display: block; }
  #header .submenu {
    background: #4a4f52;
    padding-top: 0;
    display: none;
    position: absolute;
    top: 90px;
    border-bottom: 0;
    left: 0; }
    #header .submenu li {
      float: none !important; }
      #header .submenu li a {
        color: #fff;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
        #header .submenu li a:hover {
          background: #2e3133; }
  #header .logo {
    display: inline-block;
    padding: 0 10px; }

.area {
  padding: 20px 0 20px 0; }
  .area h1 {
    padding-top: 20px;
    text-align: center; }
  .area.area_white {
    border-top: 1px solid rgba(0, 0, 0, 0.1); }
  .area.area_black {
    background: #4a4f52;
    color: rgba(255, 255, 255, 0.4); }

.width {
  width: 980px;
  margin: 0 auto; }

.one_col_layout .col {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 20px;
  margin-bottom: 40px; }

.two_col_layout .col {
  display: table-cell;
  width: 50%;
  padding: 40px;
  vertical-align: middle; }

#text_pages .two_col_layout .col {
  padding: 0 40px 40px;
  display: block;
  float: left; }

.page_submenu {
  width: 100%; }
  .page_submenu li {
    line-height: 40px; }
    .page_submenu li a {
      display: block;
      padding: 0 20px;
      background: #4a4f52;
      text-decoration: none;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      color: #fff; }
      .page_submenu li a:hover {
        background: #2e3133; }

.slider_area {
  padding: 0; }
  .slider_area .col a {
    padding-top: 10px;
    display: block; }

#slider_container {
  position: relative;
  background: #2e3133; }
  #slider_container #main_slider img {
    width: 100%; }
  #slider_container #main_slider li {
    max-height: 400px; }
  #slider_container #controls {
    display: block;
    position: absolute;
    color: #fff;
    z-index: 200;
    bottom: 0;
    height: 60px;
    width: 100%; }
  #slider_container #slider-prev a, #slider_container #slider-next a {
    width: 40px;
    height: 50px;
    display: block;
    opacity: 0.3;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    position: absolute;
    bottom: 10px; }
    #slider_container #slider-prev a:hover, #slider_container #slider-next a:hover {
      cursor: pointer;
      opacity: 1; }
  #slider_container #slider-prev a {
    left: 10px;
    background: url("../images/l_arrow_w.png") center center no-repeat; }
  #slider_container #slider-next a {
    right: 10px;
    background: url("../images/r_arrow_w.png") center center no-repeat; }
  #slider_container .bx-viewport {
    max-height: 540px !important; }
  #slider_container .bx-wrapper .bx-caption {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    font-family: "Prociono", Arial, Helvetica, sans-serif;
    text-align: center;
    background: rgba(46, 49, 51, 0.6);
    padding: 20px; }

.all_projects {
  display: block;
  text-align: center;
  padding-top: 10px;
  margin-bottom: 10px; }

.filters_buttons {
  text-align: center;
  padding-top: 10px; }
  .filters_buttons a {
    display: inline-block;
    width: 33%;
    padding: 10px 20px;
    margin-bottom: 0;
    color: #fff;
    background: #4a4f52;
    text-decoration: none; }
    .filters_buttons a:hover {
      background: #2e3133; }

#filter_container {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 20px 0;
  line-height: 32px;
  margin-top: 10px;
  margin-bottom: 20px; }
  #filter_container label {
    float: left;
    width: 160px; }
  #filter_container .filter_col {
    float: left;
    padding: 0 0 0 20px; }
    #filter_container .filter_col:nth-child(2) {
      width: 245px; }
    #filter_container .filter_col:nth-child(3) {
      width: 245px; }
    #filter_container .filter_col:nth-child(4) {
      width: 330px; }
    #filter_container .filter_col label {
      float: left; }
    #filter_container .filter_col .select {
      float: right; }
    #filter_container .filter_col input[type="text"] {
      width: 215px; }
    #filter_container .filter_col input[type="submit"] {
      width: 80px;
      margin-left: 10px; }

.project_title {
  font-family: "Prociono", Arial, Helvetica, sans-serif; }

#projects_container {
  position: relative; }
  #projects_container #projects-prev a, #projects_container #projects-next a {
    width: 14px;
    height: 26px;
    display: block;
    opacity: 0.4;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    position: absolute;
    top: 50%;
    margin-top: -13px; }
    #projects_container #projects-prev a:hover, #projects_container #projects-next a:hover {
      cursor: pointer;
      opacity: 1; }
  #projects_container #projects-prev a {
    left: -40px;
    background: url("../images/l_arrow_b.png") center top no-repeat; }
  #projects_container #projects-next a {
    right: -40px;
    background: url("../images/r_arrow_b.png") center top no-repeat; }
  #projects_container .project {
    position: relative;
    display: block;
    background: #2e3133; }
    #projects_container .project img {
      opacity: 0.5;
      -webkit-transition: all 0.2s ease-in;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
    #projects_container .project .project_title {
      display: block;
      padding: 40px 20px;
      position: absolute;
      bottom: 0;
      background: rgba(46, 49, 51, 0.4);
      color: #fff;
      z-index: 2;
      width: 100%;
      font-size: 18px;
      -webkit-transition: all 0.2s ease-in;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
    #projects_container .project:hover img {
      opacity: 1; }
    #projects_container .project:hover .project_title {
      background: #2e3133;
      padding: 50px 20px; }

#projects_list h2 {
  margin: 0 0 10px 0;
  font-size: 22px; }
#projects_list li {
  width: 230px;
  height: 250px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px; }
  #projects_list li:nth-child(4n) {
    margin-right: 0; }
  #projects_list li img {
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  #projects_list li .project_thumb {
    position: relative;
    background: #2e3133;
    display: block; }
    #projects_list li .project_thumb:after {
      content: ' ';
      display: block;
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 2;
      box-shadow: inset 0 0 0 5px white;
      -webkit-transition: all 0.2s ease-in;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
  #projects_list li .project_title {
    font-size: 15px;
    padding: 20px 10px;
    display: block;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  #projects_list li a:hover img {
    opacity: 1; }
  #projects_list li a:hover .project_thumb:after {
    box-shadow: inset 0 0 0 1px rgba(46, 49, 51, 0.4); }

#project_page .two_col_layout {
  padding-top: 20px; }
  #project_page .two_col_layout .col {
    padding: 0;
    vertical-align: top; }
    #project_page .two_col_layout .col:nth-child(2) {
      padding: 0 40px 20px; }
#project_page h1 {
  margin-bottom: 0; }
#project_page h2 {
  text-align: center;
  margin-bottom: 20px; }
#project_page h3 {
  line-height: 40px; }
#project_page .client_link {
  display: block;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 20px; }
#project_page #project_images li {
  float: left;
  margin-top: 20px; }
  #project_page #project_images li:nth-child(2n) {
    margin-left: 20px; }
#project_page .project_client_container {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px;
  margin-bottom: 20px; }
  #project_page .project_client_container .name {
    float: left;
    width: 50%;
    margin-top: 30px; }
  #project_page .project_client_container .logo {
    float: right;
    display: block;
    text-align: center; }
  #project_page .project_client_container a {
    display: inline-block;
    float: left;
    margin-bottom: 0;
    padding-top: 0; }
    #project_page .project_client_container a.client_image_link {
      width: 100px;
      margin: 0 auto;
      float: none; }
      #project_page .project_client_container a.client_image_link img {
        width: 100%; }

#clients_container li {
  width: 230px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px; }
  #clients_container li:nth-child(4n) {
    margin-right: 0; }
  #clients_container li img {
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  #clients_container li .client_logo {
    position: relative;
    background: transparent;
    display: block;
    min-height: 160px; }
    #clients_container li .client_logo:after {
      content: ' ';
      display: block;
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 2;
      box-shadow: inset 0 0 0 5px white;
      -webkit-transition: all 0.2s ease-in;
      -moz-transition: all 0.2s ease-in;
      -o-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
  #clients_container li .client_title {
    font-size: 15px;
    padding: 20px 10px;
    display: block;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  #clients_container li a:hover img {
    opacity: 1; }
  #clients_container li a:hover .client_logo:after {
    box-shadow: inset 0 0 0 1px rgba(46, 49, 51, 0.4); }

#client_page .two_col_layout {
  margin-bottom: 20px; }
  #client_page .two_col_layout .col {
    padding: 0;
    vertical-align: top; }
    #client_page .two_col_layout .col:nth-child(1) {
      padding: 0 40px; }
#client_page #projects_list li {
  margin-bottom: 0; }
  #client_page #projects_list li:nth-child(2n) {
    margin-right: 0px; }
#client_page h2 {
  text-align: center; }
#client_page h3 {
  line-height: 40px; }
#client_page .client_logo {
  display: block;
  text-align: center; }
  #client_page .client_logo img {
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
  #client_page .client_logo:hover img {
    opacity: 1; }

#sitemap_page #sitemap ul.subpages {
  margin-left: 40px; }
#sitemap_page #sitemap ul.projecttypes {
  margin-left: 40px; }
  #sitemap_page #sitemap ul.projecttypes li ul.projects {
    margin-left: 40px; }
#sitemap_page #sitemap ul.clients {
  margin-left: 40px; }

#contact_page .col {
  padding-top: 0;
  padding-bottom: 0; }
  #contact_page .col input, #contact_page .col textarea {
    width: 100%;
    margin-bottom: 10px; }
    #contact_page .col input[type="checkbox"], #contact_page .col textarea[type="checkbox"] {
      display: inline-block;
      width: auto;
      margin-right: 10px; }

#footer {
  padding: 0;
  text-align: center;
  line-height: 30px; }
  #footer img {
    padding: 20px 0; }
  #footer .footer_menu {
    padding: 40px 0 20px; }
    #footer .footer_menu a {
      display: inline-block;
      padding: 0 10px;
      color: rgba(255, 255, 255, 0.4);
      text-decoration: none; }
      #footer .footer_menu a:hover {
        color: white; }

.fancybox-title-over-wrap {
  width: 100%; }

#frmContact label {
  display: block;
  text-align: left;
  margin: 4px 0; }
#frmContact #ex {
  display: none; }

.formError .formErrorContent {
  box-shadow: none;
  border-radius: 0;
  border: none; }
.formError .formErrorArrow div {
  box-shadow: none;
  border: none; }
.formError .formErrorArrow .line3 {
  border-bottom: 0;
  border-left: 0;
  border-right: 0; }

#sec_code {
  margin-top: 10px; }
  #sec_code:hover {
    cursor: pointer; }

#security_code {
  display: inline;
  width: 67% !important;
  margin-left: 30px; }

a.popup_video {
  opacity: 0.5; }
  a.popup_video:hover {
    opacity: 1; }
